Bug 2045109 (F37FailsToInstall) - Fedora 37 Fails To install Tracker
Summary: Fedora 37 Fails To install Tracker
Keywords:
Status: CLOSED EOL
Alias: F37FailsToInstall
Product: Fedora
Classification: Fedora
Component: distribution
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aoife Moloney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1871636 1871637 1871638 1871639 1892886 1892891 1903379 1907159 1907171 1911089 1926157 1968711 1968876 1989019 1989493 1991480 2002464 2007623 2019014 2019072 2019078 2019111 2019856 2021230 2021798 2021804 2021897 2021900 2021902 2021921 2021938 2021972 2022268 2022269 2022284 2022396 2024143 2025576 2025599 2026248 2026257 2026348 2026628 2026629 2026631 2026632 2026633 2026776 2026781 2026935 2026936 2026945 2028098 2031305 2031310 2031745 2032880 2032891 2032892 2032935 2033213 2034210 2034217 2034262 2034263 2034561 2034919 2038922 2039365 2040949 2042324 2042328 2042329 2042941 2042942 2045001 2045013 2045255 2045325 2045823 2046053 2046056 2046057 2046058 2046061 2046078 2046083 2046224 2046260 2046327 2046914 2047773 2049428 2049626 2049630 2049642 2049675 2049705 2050083 2050139 2050143 2050670 2051204 2051670 2052222 2053050 2053051 2053052 2053053 2053054 2053055 2053056 2053057 2053058 2053059 2053060 2053061 2053062 2053063 2053064 2053479 2053480 2053481 2053482 2053557 2053558 2053559 2053560 2053561 2053562 2053563 2053564 2053565 2053566 2053567 2053568 2053569 2053570 2053571 2053572 2053573 2053574 2053575 2053779 2053780 2053781 2053782 2055052 2055053 2055054 2055055 2055056 2055057 2055058 2055059 2055060 2055061 2055062 2055063 2055064 2055065 2055174 2056705 2056706 2056707 2056708 2056709 2057221 2057404 2058155 2058156 2058564 2058565 2058566 2058927 2059516 2059517 2059518 2059519 2060168 2060169 2060170 2060348 2061120 2061121 2061161 2061162 2062182 2062187 2063069 2063070 2063071 2063072 2063073 2063074 2063075 2063076 2063077 2063078 2063079 2063080 2063081 2063082 2063083 2063084 2063085 2063086 2063087 2063088 2063089 2063090 2063091 2063092 2063093 2063501 2064641 2064643 2064644 2064645 2064646 2064647 2065635 2065636 2066718 2066719 2066720 2066721 2066722 2066723 2066724 2066725 2068730 2068731 2068732 2068733 2069419 2069420 2069537 2069777 2069778 2070640 2070641 2070642 2070643 2070644 2070645 2070646 2070647 2070648 2070649 2070650 2070651 2070652 2070653 2070654 2071946 2071947 2071948 2072627 2073777 2073778 2074416 2074417 2074418 2074419 2074420 2074531 2074533 2074983 2074984 2075825 2076334 2076335 2076336 2076337 2076338 2076339 2076340 2076341 2076342 2076343 2076344 2076346 2076537 2076538 2076966 2076967 2076968 2076969 2076970 2077383 2077607 2077608 2077609 2077610 2077611 2077612 2077801 2077802 2077803 2077804 2077805 2077806 2077807 2078839 2078840 2080856 2081388 2081867 2082058 2082067 2082154 2082165 2082571 2082580 2082927 2082928 2082929 2082930 2082931 2082932 2083965 2084083 2084299 2084300 2084301 2084302 2084303 2084304 2084305 2084306 2084307 2084308 2084309 2084310 2084311 2084312 2084313 2084314 2084315 2084316 2084317 2084318 2084319 2084320 2084447 2085466 2085467 2086524 2086525 2088371 2088372 2089639 2089640 2089641 2089642 2089643 2090762 2090763 2090764 2090765 2090766 2090767 2090768 2090769 2090770 2090771 2090772 2090773 2091492 2091493 2091494 2092237 2092238 2092239 2092240 2093196 2093248 2093631 2093907 2093918 2093921 2093934 2093963 2093964 2093977 2093985 2094005 2094006 2094212 2094258 2094337 2094355 2094372 2094381 2094383 2094386 2094387 2094388 2094389 2094390 2094391 2094392 2094393 2094394 2094395 2094396 2094397 2094398 2094399 2094731 2094732 2094733 2094735 2094736 2094738 2094739 2094740 2094741 2094742 2094743 2095033 2095054 2095487 2095488 2095489 2095517 2098340 2098341 2098342 2098343 2098660 2098661 2098662 2098663 2098664 2098665 2098666 2098667 2098668 2098669 2098670 2098671 2098672 2098673 2098674 2098675 2098676 2098677 2098678 2098679 2098680 2098681 2098682 2098683 2098684 2098686 2098688 2098689 2098690 2098691 2098692 2098693 2098694 2098695 2098696 2098697 2098698 2098699 2098700 2098702 2098703 2098704 2098705 2098706 2098707 2098708 2098709 2098710 2098711 2098712 2098713 2098714 2098715 2098716 2098717 2098718 2098719 2098720 2098721 2098722 2098723 2098724 2098725 2098726 2098727 2098728 2098729 2098730 2098731 2098732 2098733 2098734 2098735 2098736 2098737 2098738 2098739 2098740 2098741 2098742 2098743 2098744 2098745 2098746 2098747 2098748 2098749 2098750 2098751 2098752 2098754 2098755 2098756 2098757 2098758 2098759 2098760 2098761 2098762 2098763 2098764 2098765 2098766 2098767 2098768 2098769 2098770 2098771 2098772 2098773 2098774 2098775 2098776 2098778 2098779 2098780 2098781 2098782 2098783 2098784 2098785 2098786 2098787 2098788 2098789 2098790 2098791 2098792 2098793 2098794 2098795 2098796 2098797 2098798 2098799 2098800 2098801 2098802 2098803 2098805 2098806 2098807 2098808 2098809 2098810 2098811 2098812 2098813 2098814 2098815 2098816 2098817 2098818 2098819 2098820 2098821 2098822 2098823 2098824 2098825 2098826 2098827 2098828 2098829 2098830 2098831 2098832 2098833 2098834 2098835 2098836 2098837 2098838 2098839 2098840 2098841 2098842 2098843 2098844 2098845 2098846 2098847 2098848 2098849 2098850 2098851 2098852 2098853 2098854 2098855 2098856 2098857 2098858 2098859 2098860 2098861 2098862 2098863 2098864 2098865 2098866 2098867 2098868 2098869 2098870 2098871 2098872 2098873 2098874 2098875 2098876 2098877 2098878 2098879 2098880 2098881 2098882 2098883 2098884 2098885 2098886 2098887 2098888 2098889 2098890 2098891 2098892 2098893 2098894 2098895 2098896 2098897 2098898 2098899 2098900 2098901 2098902 2098903 2098904 2098905 2098906 2098907 2098908 2098909 2098910 2098911 2098912 2098913 2098914 2098915 2098916 2098917 2098918 2098919 2098920 2098921 2098922 2098923 2098924 2098925 2098926 2098927 2098928 2098929 2098930 2098931 2098932 2098933 2098934 2098935 2098936 2098937 2098938 2098939 2098940 2098941 2098942 2098943 2098944 2098945 2098946 2098947 2098948 2098949 2098950 2098951 2098952 2098953 2098954 2098955 2098956 2098957 2098958 2098959 2098960 2098961 2098962 2098963 2098964 2098965 2098966 2098967 2098968 2098969 2098970 2098971 2098972 2098973 2098974 2098975 2098976 2098977 2098978 2098979 2098980 2098981 2098982 2098983 2098984 2098985 2098986 2098987 2098988 2098989 2098990 2098991 2098992 2098993 2098994 2098995 2098996 2098997 2098998 2098999 2099001 2099002 2099003 2099004 2099005 2099006 2099007 2099008 2099009 2099010 2099011 2099012 2099013 2099014 2099015 2099016 2099017 2099018 2099019 2099020 2099021 2099022 2099023 2099024 2099025 2099026 2099027 2099028 2099029 2099030 2099031 2099032 2099033 2099034 2099035 2099036 2099037 2099038 2099039 2099040 2099041 2099042 2099043 2099044 2099045 2099046 2099047 2099048 2099049 2099050 2099051 2099052 2099053 2099054 2099055 2099056 2099057 2099058 2099060 2099061 2099062 2099063 2099064 2099065 2099066 2099067 2099068 2099069 2099070 2099071 2099072 2099073 2099074 2099075 2099076 2099077 2099078 2099079 2099080 2099081 2099082 2099083 2099084 2099085 2099086 2099087 2099088 2099089 2099090 2099091 2099092 2099093 2099094 2099095 2099096 2099097 2099098 2099099 2099100 2099101 2099103 2099104 2099105 2099106 2099107 2099108 2099109 2099110 2099111 2099112 2099113 2099114 2099115 2099116 2099117 2099118 2099119 2099120 2099121 2099122 2099123 2099124 2099125 2099126 2099127 2099128 2099129 2099130 2099131 2099132 2099133 2099134 2099135 2099136 2099137 2099138 2099139 2099140 2099141 2099142 2099143 2099144 2099145 2099146 2099147 2099148 2099149 2099150 2099151 2099152 2099153 2099154 2099155 2099156 2099157 2099158 2099159 2099160 2099161 2099162 2099163 2099164 2099165 2099166 2099167 2099168 2099169 2099170 2099171 2099172 2099173 2099174 2099175 2099176 2099177 2099178 2099179 2099180 2099181 2099182 2099183 2099184 2099185 2099186 2099187 2099188 2099189 2099190 2099191 2099192 2099395 2099396 2099815 2099881 2100011 2100012 2100013 2100014 2100015 2100016 2100017 2100253 2100535 2100813 2100814 2100815 2100819 2100823 2100925 2101242 2101243 2101244 2101245 2101246 2101744 2101745 2101746 2101747 2101748 2101749 2101750 2101851 2101852 2101853 2101855 2101856 2101857 2102110 2102111 2102112 2102203 2102851 2103627 2103770 2104093 2104094 2104299 2104300 2104301 2104302 2105260 2105261 2105836 2106411 2106412 2107532 2107533 2107534 2107535 2107536 2107537 2107538 2107539 2107540 2107541 2107542 2107543 2107544 2107545 2107546 2107547 2107548 2107549 2107550 2107551 2107552 2107553 2107554 2107555 2107797 2107798 2107799 2107800 2107801 2107802 2107803 2107804 2107805 2107806 2107807 2107808 2107809 2108349 2108350 2108351 2108352 2108353 2108354 2108355 2108356 2108357 2108358 2108359 2108360 2108361 2108362 2108363 2108364 2108365 2108366 2108367 2108368 2108369 2109005 2109006 2109007 2109008 2109009 2109010 2109011 2109012 2109013 2109014 2110122 2110123 2110124 2110742 2110743 2110744 2110745 2110746 2110747 2110748 2110749 2110750 2110751 2110752 2110753 2110754 2110755 2110756 2110757 2110758 2110759 2110760 2110761 2112942 2112943 2112944 2112945 2113132 2113210 2113507 2113889 2113890 2114067 2114068 2114069 2114070 2114071 2114072 2114073 2114074 2114075 2114076 2114077 2114078 2114079 2114080 2114081 2114082 2114083 2114084 2114085 2114086 2114087 2114088 2114089 2114090 2114091 2114092 2114093 2114094 2114095 2114096 2114097 2114099 2114100 2114101 2114102 2114103 2114104 2114105 2114106 2114107 2114108 2114109 2114110 2114111 2114112 2114113 2114114 2114115 2114116 2114117 2114118 2114119 2114120 2114121 2114122 2114123 2114124 2114125 2114126 2114127 2114128 2114129 2114130 2114131 2114132 2114133 2114134 2114135 2114136 2114137 2114138 2114139 2114140 2114141 2114142 2114143 2114144 2114145 2114146 2114147 2114148 2114149 2114150 2114151 2114152 2114153 2114154 2114155 2114156 2114157 2114158 2114159 2114160 2114161 2114162 2114163 2114164 2114165 2114166 2114167 2114168 2114169 2114170 2114171 2114172 2114173 2114174 2114175 2114176 2114177 2114178 2114179 2114180 2114181 2114182 2114183 2114184 2114186 2114187 2114188 2114189 2114190 2114191 2114192 2114193 2114194 2114195 2114196 2114197 2114198 2114199 2114200 2114201 2114202 2114203 2114204 2114205 2114206 2114207 2114208 2114209 2114210 2114211 2114212 2114213 2114214 2114216 2114217 2114218 2114219 2114220 2114221 2114222 2114223 2114224 2114225 2114226 2114227 2114228 2114229 2114230 2114231 2114232 2114233 2114234 2114235 2114236 2114237 2114238 2114239 2114240 2114241 2114242 2114243 2114244 2114245 2114246 2114247 2114248 2114249 2114250 2114251 2114252 2114253 2114254 2114255 2114256 2114257 2114258 2114259 2114260 2114261 2114262 2114263 2114264 2114265 2114266 2114267 2114268 2114269 2114270 2114271 2114272 2114273 2114274 2114275 2114276 2114277 2114278 2114279 2114280 2114281 2114282 2114283 2114284 2114285 2114286 2114287 2114288 2114289 2114290 2114291 2114292 2114293 2114294 2114295 2114296 2114297 2114298 2114299 2114300 2114301 2114302 2114303 2114304 2114305 2114306 2114307 2114308 2114309 2114310 2114311 2114312 2114313 2114314 2114315 2114316 2114317 2114318 2114319 2114320 2114321 2114322 2114323 2114324 2114326 2114327 2114328 2114329 2114331 2114332 2114333 2114334 2114335 2114337 2114338 2114339 2114340 2114342 2114343 2114344 2114345 2114346 2114347 2114348 2114349 2114350 2114352 2114354 2114356 2114357 2114358 2114359 2114360 2114361 2114362 2114363 2114364 2114365 2114366 2114367 2114368 2114369 2114370 2114371 2114372 2114373 2114374 2114375 2114376 2114377 2114378 2114379 2114380 2114381 2114382 2114383 2114384 2114385 2114386 2114387 2114388 2114389 2114390 2114391 2114392 2114393 2114394 2114395 2114396 2114397 2114398 2114399 2114400 2114401 2114402 2114403 2114404 2114405 2114406 2114407 2114408 2114409 2114410 2114411 2114412 2114413 2114414 2114415 2114416 2114417 2114418 2114419 2114420 2114421 2114422 2114423 2114424 2114425 2114426 2114427 2114428 2114429 2114430 2114432 2114433 2114434 2114435 2114436 2114437 2114438 2114439 2114440 2114441 2114442 2114443 2114444 2114445 2114446 2114447 2114448 2114449 2114450 2114451 2114452 2114453 2114454 2114455 2114456 2114457 2114458 2114459 2114460 2114461 2114462 2114463 2114464 2114465 2114466 2114467 2114468 2114469 2114470 2114471 2114472 2114473 2115754 2115755 2115756 2115757 2115758 2116053 2116054 2116055 2116056 2116122 2116281 2116282 2116283 2116284 2116285 2117065 2117066 2117067 2117069 2117070 2117071 2117072 2117210 2117211 2117212 2117213 2117214 2117215 2117216 2118162 2118163 2118164 2118165 2118166 2118167 2118168 2118169 2118170 2119792 2119793 2119794 2119795 2119796 2120237 2120238 2120816 2122146 2122147 2122555 2123466 2123467 2123468 2123469 2123470 2123471 2123472 2124223 2124224 2124554 2125802 2126368 2126369 2126370 2126371 2127179 2127748 2127749 2128690 2128691 2128692 2129790 2129791 2129792 2129793 2129794 2129795 2129796 2130682 2130683 2130684 2130685 2130686 2130687 2132024 2132025 2132026 2132027 2132028 2132029 2132030 2132740 2132948 2133806 2136861 2137878 2137879 2137880 2137881 2137882 2137883 2138844 2138845 2140824 2140825 2140826 2140930 2142193 2142194 2142195 2142196 2142197 2142198 2142199 2142200 2142201 2142202 2142203 2142204 2142205 2142206 2142994 2142995 2144340 2148961 2148962 2148963 2148964 2148965 2148967 2148968 2148969 2148971 2148972 2149585 2150590 2150591 2150592 2150796 2150797 2151491 2151858 2152754 2152870 2152871 2152872 2153414 2153415 2153416 2154445 2154674 2154675 2154676 2154677 2155576 2156354 2156355 2156563 2160501 2160502 2160503 2160981 2161080 2165009 2165512 2166274 2166275 2166276 2166277 2166278 2167454 2168881 2168882 2170834 2170835 2171311 2172503 2172504 2172962 2173537 2175536 2176056 2176057 2176442 2177531 2177532 2177671 2179524 2181498 2181499 2181500 2182721 2183497 2183498 2185106 2185107 2185108 2185109 2185110 2185111 2185840 2187237 2187238 2188096 2188402 2188403 2189705 2189802 2189803 2189804 2189805 2189806 2189807 2192080 2192081 2196002 2203306 2209000 2210124 2210962 2212055 2212056 2212057 2212058 2212059 2212060 2212061 2213116 2214047 2216036 2217462 2217463 2219866 2223834 2223835 2224873 2227175 2228285 2229360 2229361 2229927 2231699 2231700 2231701 2231702 2231703 2231704 2231705 2232841 2235302 2237284 2237285 2237544 2237994 2238768 2238769 2239683 2240578 2243650 2245613 2245614 2245615 2245616 2245617 2246618 2248460 2248461 2248462 2248463 2248464 2248465 2248466 2248467 2248468 2248469 2248470 2248471 2248472 2248473 2248474 2248475 2248476 2248477 2248478 2248479 2248480 2248481 2248482 2248483 2249032 2249033 2249034 2249625
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-25 15:44 UTC by Fedora Release Engineering
Modified: 2023-12-05 21:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-05 21:03:28 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2022-01-25 15:44:52 UTC
Fedora 37 Fails To install Tracker

Comment 1 Ben Cotton 2022-02-08 21:05:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 2 Ben Cotton 2022-08-09 13:12:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 3 Aoife Moloney 2023-11-23 00:08:05 UTC
This message is a reminder that Fedora Linux 37 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 37 on 2023-12-05.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '37'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version. Note that the version field may be hidden.
Click the "Show advanced fields" button if you do not see it.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 37 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 4 Aoife Moloney 2023-12-05 21:03:28 UTC
Fedora Linux 37 entered end-of-life (EOL) status on None.

Fedora Linux 37 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora Linux
please feel free to reopen this bug against that version. Note that the version
field may be hidden. Click the "Show advanced fields" button if you do not see
the version field.

If you are unable to reopen this bug, please file a new report against an
active release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.